div#forum-selector-box {
  text-align: center;
  margin-bottom: .7em;
}
table#main {
  margin: 0 auto;
}
table#main td,
table#main th {
  padding: 0.1em .5em;
}
div.left-column {
  float: left;
  width: 50%;
  overflow: auto;
}
div.right-column {
  float: right;
  width: 50%;
  overflow: auto;
}
.pos-up {
  color: green;
  font-size: smaller;
}
.pos-down {
  color: red;
  font-size: smaller;
}
.num-field {
  text-align: right;
}
.header-refs span {
  margin-left: 1em;
}
